Sikkerhedsopdatering til Microsoft .NET Framework 4 på Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7 og Windows 2008 R2

Vælg sprog:
Der er registreret et sikkerhedsproblem, som kan give indtrængende eksterne personer, der ikke er godkendt, adgang til systemet og kontrol over det.